[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.OnChanging

OnChanging - event handler for a change in the value of the controlled variable

## Declaration

Source position: comctrls.pp line 1442

`protected property TCustomUpDown.OnChanging: TUDChangingEvent read FOnChanging write FOnChanging;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.